Bug 131929 - New translator team required for en_GB locale
New translator team required for en_GB locale
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-06 18:38 EDT by David Lodge
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-07 00:42:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lodge 2004-09-06 18:38:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040114 Galeon/1.3.12

Description of problem:
As mentioned in the translator FAQs, requesting a new locale to be set
up so that en_GB translation can be started.

Locale name: English (British)

All the rest of the locale defaults already exist.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
n/a

Additional info:
Comment 1 Jeremy Katz 2004-09-07 00:42:46 EDT
anaconda is not going to be listing every minor variation of
languages. Doing so will lead to it being unusable.  You're welcome to
do en_GB translations, but it's not going to be one of the options
during the install.

Note You need to log in before you can comment on or make changes to this bug.